## gozerbot 0.7.1.1-1

=== debian/changelog ===
gozerbot (0.7.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Jeremy Malcolm <terminus@debian.org>  Tue, 25 Sep 2007 14:45:03 +0800

gozerbot (0.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Jeremy Malcolm <terminus@debian.org>  Mon, 20 Aug 2007 21:08:20 +0800

gozerbot (0.7-2) unstable; urgency=low

  * New upstream release.

 -- Jeremy Malcolm <terminus@debian.org>  Wed,  4 Jul 2007 08:26:29 +0800

gozerbot (0.6.4.2-2) unstable; urgency=low

  * Worked around upstream bug whereby Python install script no longer
    works.

 -- Jeremy Malcolm <terminus@debian.org>  Thu, 17 May 2007 21:41:26 +0800

gozerbot (0.6.4.2-1) unstable; urgency=low

  * New upstream release which fixes build bug. (Closes: #424363)

 -- Jeremy Malcolm <terminus@debian.org>  Wed, 16 May 2007 14:59:42 +0800

gozerbot (0.6.4-3) unstable; urgency=low

  * Added build dependency for python-support. (Closes: #423769)

 -- Jeremy Malcolm <terminus@debian.org>  Mon, 14 May 2007 21:16:34 +0800

gozerbot (0.6.4-2) unstable; urgency=low

  * Corrected minor packaging errors.

 -- Jeremy Malcolm <terminus@debian.org>  Mon, 30 Apr 2007 16:51:27 +0800

gozerbot (0.6.4-1) unstable; urgency=low

  * Initial release. (Closes: #411833)

 -- Jeremy Malcolm <terminus@debian.org>  Wed, 11 Apr 2007 10:43:10 +0800
