=== debian/control ===
Source: gozerbot
Section: net
Priority: optional
Maintainer: Jeremy Malcolm <terminus@debian.org>
Build-Depends: debhelper (>= 5), python (>= 2.4)
Build-Depends-Indep: python, python-support
Standards-Version: 3.7.2
XS-Python-Version: >= 2.4

Package: gozerbot
Architecture: all
Depends: ${python:Depends}, gnupg
Suggests: python-pysqlite2, python-mysqldb, python-xmpp
Description: An IRC and Jabber bot written in Python
 This is a bot which can simultaneously inhabit one or more IRC channels 
 and Jabber services, providing facilities such as:
 .
  - Fetching RSS feeds
  - Keeping to-do and shopping lists
  - Relaying between bot instances
  - Anything else you develop a plugin to do
