## gozerbot 0.99.1

=== debian/changelog ===
gozerbot (0.99.1-5) unstable; urgency=medium

  * QA upload.
  * Fix some lintian warnings.
  * Switch to "3.0 (quilt)" source format.
  * Remove "build" directory. Debian diff is small again.

 -- Santiago Vila <sanvila@debian.org>  Tue, 22 Sep 2015 23:07:42 +0200

gozerbot (0.99.1-4) unstable; urgency=medium

  * QA upload.
    - Set Maintainer to Debian QA Group.
  * Switch to dh_python2 (Closes: #786066).

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 15 Jun 2015 18:17:24 +0200

gozerbot (0.99.1-3) unstable; urgency=low

  * Remove python-central bits (Closes: #716688).

 -- Jeremy Malcolm <terminus@debian.org>  Thu, 11 Jul 2013 14:33:31 +0800

gozerbot (0.99.1-2) unstable; urgency=low

  * Removes logfiles on purge (Closes: #668767)
  * Reverted location of installed files back to /usr/lib/gozerbot.

 -- Jeremy Malcolm <terminus@debian.org>  Tue, 03 Apr 2012 21:58:28 +0800

gozerbot (0.99.1-1) unstable; urgency=low

  * New upstream version (Closes: #630359, #640850)
  * Fixed initscript to better test for RUNUSER emptyness (Closes: #612434)

 -- Jeremy Malcolm <terminus@debian.org>  Thu, 15 Oct 2011 11:54:00 +0800

gozerbot (0.9.1.3-6) unstable; urgency=low

  * No longer require an obsolete version of python (Closes: #602006)

 -- Jeremy Malcolm <terminus@debian.org>  Thu, 19 May 2011 03:45:38 +0800

gozerbot (0.9.1.3-5) unstable; urgency=low

  * Added python2.5 build dependency. 

 -- Jeremy Malcolm <terminus@debian.org>  Wed, 29 Sep 2010 18:20:02 +0800

gozerbot (0.9.1.3-4) unstable; urgency=low

  * Moved home directory from /var/run to /var/lib (Closes: #571566)
  * Corrected dependency on python-sqlalchemy (Closes: #571567)

 -- Jeremy Malcolm <terminus@debian.org>  Sat, 27 Feb 2010 10:44:53 +0800

gozerbot (0.9.1.3-3) unstable; urgency=low

  * Changed dependency on python-setuptools to python-pkg-resources
    (Closes: #546435) 

 -- Jeremy Malcolm <terminus@debian.org>  Mon, 14 Sep 2009 09:00:29 +0800

gozerbot (0.9.1.3-2) unstable; urgency=low

  * Re-uploaded as a non-native package. 

 -- Jeremy Malcolm <terminus@debian.org>  Fri, 04 Sep 2009 11:53:07 +0800

gozerbot (0.9.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Jeremy Malcolm <terminus@debian.org>  Sat, 15 Aug 2009 15:04:11 +0800

gozerbot (0.9.1.2-1) unstable; urgency=low

  * New upstream release (Closes: #516244, #521612, #530405, #523731,
    #521611, #521610).
  * Split gozerbot-plugins into a separate package.

 -- Jeremy Malcolm <terminus@debian.org>  Mon, 20 Jul 2009 16:26:52 +0800

gozerbot (0.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Jeremy Malcolm <terminus@debian.org>  Mon, 02 Jun 2008 19:26:39 +0800

gozerbot (0.8-1) unstable; urgency=low

  * Upgrades python-xmpp to a dependency (Closes: #480273, #480267)

 -- Jeremy Malcolm <terminus@debian.org>  Sat, 10 May 2008 16:22:46 +0800

gozerbot (0.8) unstable; urgency=low

  * New upstream release

 -- Jeremy Malcolm <terminus@debian.org>  Wed, 05 Mar 2008 08:55:39 +0900
