=== debian/control ===
Source: gozerbot
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools (>= 0.6b3), dh-python
Standards-Version: 3.9.6

Package: gozerbot
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-tz (>= 1.0), python-simplejson (>= 1.0), python-feedparser (>= 1.0), python-dns (>= 2.3.3), adduser, python-pkg-resources (>= 0.6b3)
Replaces: gozerbot-plugins
Suggests: gnupg
Provides: ${python:Provides}
Description: IRC and Jabber bot written in Python
 Gozerbot is a channel bot that aids with conversation in IRC channels
 and Jabber conference rooms. It's mainly used to send notifications (RSS,
 Nagios, etc.) and to provide custom commands for the channel. More then 
 just a channel bot Gozerbot aims to provide a platform for the user to 
 program his own bot and make it into something that's useful. This is done 
 with a plugin structure that makes it easy to program your own plugins. 
 But Gozerbot comes with some batteries included, there are now over 100 
 plugins already written and ready for use.
