=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_install:
	rm -rf debian/gozerbot/usr/gozernest
	chmod +x debian/gozerbot/usr/lib/gozerbot/gozerbot.cron
	chmod +x debian/gozerbot/usr/lib/gozerbot/nagios-udp
